XWAYLAND-RUN(1)

NAME
xwayland-run - Run an X11 client on a dedicated Xwayland server.

SYNOPSIS
xwayland-run [Xwayland options ...] -- Xclient [Xclient options ...]

DESCRIPTION
xwayland-run is used to spawn a given X11 client on a dedicated Xwayland server running rootful in a Wayland environment.

SEE ALSO
Xwayland(1)